Mozilla bloquea a Java

  • Por
Las versiones antiguas de Java Development Kit (JDK) y Java Runtime Environment (JRE) añadidas a la lista de bloqueo del navegador de la Fundación Mozilla.
05/04/2012 - Los responsables del navegador de Firefox han tomado medidas para evitar que sean explotadas vulnerabilidades en versiones antiguas de Java.

Desde hace tiempo que son varias las informaciones que apuntan que desde Mozilla se evalúa seriamente eliminar Java en la próxima versión de Firefox ya que probablemente se trata de la tecnología con mayores problemas de seguridad y una de las que más malware atrae.

No obstante lo anterior esta medida de bloqueo definitivo también comporta ciertas dificultades ya que son muchos los websites los que usan applets de Java para incluir contenido interactivo en su web (se estima en millones de páginas y aplicaciones web).

Pese a todo lo anterior y confirmado recientemente que existe un problema de seguridad con el troyano “Flashback” que aprovechando vulnerabilidades en Java puede permitir que un sitio web malintencionado se haga con el control de un equipo Windows y Mac OS X, Mozilla ha decidido, tras el lanzamiento de la última versión de JDK y JRE, bloquear a las versiones anteriores del plugin para Windows 6 update 30 y las versiones anteriores a 7 update 2, además de animar a todos los usuarios de esta tecnología a actualizarse a la última versión a la mayor brevedad. 

Usuarios interesados pueden acceder a la descarga de la última versión de Java desde java.com/es o a más información sobre cómo usar el plugin de Java con Firefox desde support.mozilla.org/es.

En el caso de los equipos de Apple, la compañía también ha lanzado una actualización de seguridad para usuarios de sistemas Mac OS X con la que solucionar este problema de seguridad de Java.